<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
  <h1>TO JEST INNA PODSTRONA W TEJ SAMEJ WITRYNIE! 😇</h1>

  <h4>Grafika na tym samym poziomie</h4>
  <img src="photo.webp" alt=""/>

  <h4>Grafika w folderze</h4>
  <img src="images/photo2.webp" alt=""/>

  <h4>grafika z zewnątrz (z sieci)</h4>
  <img src="https://images.unsplash.com/photo-1594809512566-021e8369702a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=934&q=80" alt=""/>

  <br>
  <br>
  <br>
  <br>
  <br>

  <h1>UWAGA!</h1>
  <p>W momencie, gdy obrazek się nie załaduje, zostanie wyświetlony jego alt, dlatego należy uważać na podobne: sytuacje</p>

  <h3>ŹLE:</h3>
  <img src="images/phto2.webp" alt="Avatar anonimowego użytkownika" /> Anonimowy użytkownik napisał:
  <blockquote>Lorem ipsum dolor sed amet</blockquote>
  
  <h3>DOBRZE:</h3>
  <img src="images/phto2.webp" alt="" /> Anonimowy użytkownik napisał:
  <blockquote>Lorem ipsum dolor sed amet</blockquote>

  <br>
  <br>
  <br>
  <br>
  <br>

</body>
</html>